.catalog-panel > .block {
  padding: 0;
  position: absolute;
  width: 100%;
  top: 45px;
  bottom: 0;
  margin-bottom: 0px;
  display: flex;
  flex-direction: column; }
  .catalog-panel > .block .catalog-filter {
    right: -148px;
    top: 100%; }
    .catalog-panel > .block .catalog-filter::before {
      right: 163px; }
  .catalog-panel > .block div.search {
    position: relative;
    margin-bottom: 5px; }
    .catalog-panel > .block div.search .action.input {
      width: 100%; }
    .catalog-panel > .block div.search .buttons {
      border-bottom-left-radius: 0 !important;
      border-top-left-radius: 0 !important; }
    .catalog-panel > .block div.search .button {
      padding-top: 10px !important;
      padding-bottom: 10px !important; }
  .catalog-panel > .block .search-actions {
    padding: 8px 11px 5px; }
    .catalog-panel > .block .search-actions .menu .item {
      text-align: left; }
  .catalog-panel > .block.left {
    left: 0; }
  .catalog-panel > .block.right {
    right: 0; }
  .catalog-panel > .block > .menu {
    overflow-y: auto;
    border: 0;
    box-shadow: none;
    position: relative;
    flex: 1;
    width: auto;
    background: none;
    display: flex;
    flex-direction: column;
    margin: 0; }
    .catalog-panel > .block > .menu .loadList {
      margin: 8px; }
    .catalog-panel > .block > .menu > div {
      flex: 1;
      height: auto; }
    .catalog-panel > .block > .menu .item {
      position: relative;
      min-height: 57px;
      padding-top: 12px;
      padding-bottom: 12px; }
      .catalog-panel > .block > .menu .item:before {
        left: 16px;
        right: 16px;
        width: auto; }
      .catalog-panel > .block > .menu .item.active, .catalog-panel > .block > .menu .item:active {
        color: #FFFFFF !important; }
        .catalog-panel > .block > .menu .item.active .description, .catalog-panel > .block > .menu .item.active .description small, .catalog-panel > .block > .menu .item.active .count, .catalog-panel > .block > .menu .item:active .description, .catalog-panel > .block > .menu .item:active .description small, .catalog-panel > .block > .menu .item:active .count {
          color: #F0F0F0 !important; }
        .catalog-panel > .block > .menu .item.active .icon, .catalog-panel > .block > .menu .item:active .icon {
          color: #FFFFFF; }
        .catalog-panel > .block > .menu .item.active:before, .catalog-panel > .block > .menu .item:active:before {
          background-color: #2d92e7; }
      .catalog-panel > .block > .menu .item.active {
        background-color: #5BAAEC !important;
        text-shadow: 1px 1px 0 #449ee9; }
        .catalog-panel > .block > .menu .item.active .icon:before {
          content: "\f00c"; }
      .catalog-panel > .block > .menu .item:active {
        background-color: #7bbbf0 !important; }
      .catalog-panel > .block > .menu .item:before {
        background-color: #f7f7f7; }
      .catalog-panel > .block > .menu .item.group, .catalog-panel > .block > .menu .item.group-go-back {
        display: flex;
        align-items: center; }
        .catalog-panel > .block > .menu .item.group:active, .catalog-panel > .block > .menu .item.group-go-back:active {
          background: transparent !important;
          color: inherit; }
          .catalog-panel > .block > .menu .item.group:active i.icon, .catalog-panel > .block > .menu .item.group-go-back:active i.icon {
            color: inherit; }
          .catalog-panel > .block > .menu .item.group:active:before, .catalog-panel > .block > .menu .item.group-go-back:active:before {
            background-color: #f7f7f7; }
        .catalog-panel > .block > .menu .item.group i.icon, .catalog-panel > .block > .menu .item.group-go-back i.icon {
          margin: 0 10px 0 0; }
        .catalog-panel > .block > .menu .item.group.group-go-back span, .catalog-panel > .block > .menu .item.group-go-back.group-go-back span {
          color: #AAAAAA;
          flex: 1; }
        .catalog-panel > .block > .menu .item.group.group-go-back i.icon, .catalog-panel > .block > .menu .item.group-go-back.group-go-back i.icon {
          margin: 0 5px 0 0; }
      .catalog-panel > .block > .menu .item > span {
        display: block;
        font-size: 13px;
        padding-right: 20px; }
        .catalog-panel > .block > .menu .item > span.description {
          padding-top: 6px;
          color: #555; }
          .catalog-panel > .block > .menu .item > span.description > span {
            display: block;
            padding-top: 3px; }
          .catalog-panel > .block > .menu .item > span.description small {
            color: #AAAAAA;
            display: block;
            font-size: 11px;
            padding-bottom: 1px; }
            .catalog-panel > .block > .menu .item > span.description small b {
              font-weight: normal;
              display: inline-block;
              width: 24px; }
    .catalog-panel > .block > .menu .icon {
      color: #AAAAAA;
      margin-top: -3px; }
    .catalog-panel > .block > .menu .count {
      position: absolute;
      top: 36px;
      right: 11px;
      font-style: normal;
      color: #AAAAAA;
      font-size: .8em;
      min-width: 27px;
      text-align: center; }

.catalog-panel .docsTotal {
  padding-top: 30px; }

.category-sidebar {
  max-height: content-box;
  display: flex; }
  .category-sidebar--right {
    background-color: red;
    flex: 1; }
  .category-sidebar--left {
    width: 320px;
    position: relative;
    margin-left: 20px; }
  .category-sidebar .form {
    display: flex;
    flex-direction: column;
    padding-top: 20px; }
  .category-sidebar--items {
    flex: 1;
    overflow-y: auto; }
    .category-sidebar--items-placeholder {
      text-align: center;
      font-size: 15px;
      color: rgba(0, 0, 0, 0.4);
      padding: 10px 0 0; }
  .category-sidebar--item {
    display: flex;
    align-items: center;
    padding: 10px 0;
    margin-top: 1px; }
    .category-sidebar--item:not(:last-child) {
      border-bottom: 1px solid #e1e2e6; }
    .category-sidebar--item-img {
      margin-right: 15px;
      display: flex;
      align-items: center; }
      .category-sidebar--item-img img {
        width: 50px;
        height: 50px;
        border-radius: 8px; }
    .category-sidebar--item-description {
      flex: 1; }
      .category-sidebar--item-description h5 {
        margin-bottom: 5px; }
    .category-sidebar--item-actions a {
      display: inline-flex;
      align-items: center;
      justify-content: center;
      width: 35px;
      height: 35px;
      border-radius: 50%;
      color: rgba(255, 0, 0, 0.7);
      transition: background-color 0.3s ease; }
      .category-sidebar--item-actions a i {
        height: auto;
        margin: 0; }
      .category-sidebar--item-actions a:hover {
        background-color: rgba(255, 0, 0, 0.15); }

.inline-edit {
  display: inline-flex;
  font-weight: normal; }
  .inline-edit--offset-right {
    margin-right: 10px; }
  .inline-edit--offset-bottom {
    margin-bottom: 10px; }
  .inline-edit > .dropdown.disabled {
    opacity: 1 !important; }
    .inline-edit > .dropdown.disabled i.icon.dropdown {
      display: none; }
  .inline-edit > .dropdown > .menu {
    margin-top: 8px; }
  .inline-edit .datepicker > span {
    display: none; }
  .inline-edit-button {
    cursor: pointer;
    padding: 3px 10px 2px 13px;
    border-radius: 6px;
    border-width: 1px;
    border-style: dashed;
    border-color: #ccc;
    font-size: 12px;
    user-select: none;
    display: flex;
    justify-content: center;
    flex-direction: row;
    transition: all 0.3s ease; }
    .inline-edit-button > .icon-first {
      margin-left: -5px;
      margin-right: 7px; }
    .inline-edit-button > .icon.dropdown {
      margin: 0 0 0 3px !important;
      text-align: right; }
    .inline-edit-button--teal {
      color: white;
      background-color: #00B5AD;
      border-color: #00B5AD;
      border-style: solid; }
      .inline-edit-button--teal:hover {
        background-color: #00a69e; }
      .inline-edit-button--teal:focus, .inline-edit-button--teal:active {
        border-color: #00827c;
        border-style: solid; }
    .inline-edit-button--purple {
      color: white;
      background-color: #A333C8;
      border-color: #A333C8;
      border-style: solid; }
      .inline-edit-button--purple:hover {
        background-color: #9930bc; }
      .inline-edit-button--purple:focus, .inline-edit-button--purple:active {
        border-color: #82299f;
        border-style: solid; }
    .inline-edit-button--blue {
      color: white;
      background-color: #2185D0;
      border-color: #2185D0;
      border-style: solid; }
      .inline-edit-button--blue:hover {
        background-color: #1f7dc3; }
      .inline-edit-button--blue:focus, .inline-edit-button--blue:active {
        border-color: #1a69a4;
        border-style: solid; }
    .inline-edit-button--green {
      color: white;
      background-color: #21BA45;
      border-color: #21BA45;
      border-style: solid; }
      .inline-edit-button--green:hover {
        background-color: #1fad40; }
      .inline-edit-button--green:focus, .inline-edit-button--green:active {
        border-color: #198f35;
        border-style: solid; }
    .inline-edit-button--red {
      color: white;
      background-color: #DB2828;
      border-color: #DB2828;
      border-style: solid; }
      .inline-edit-button--red:hover {
        background-color: #d12323; }
      .inline-edit-button--red:focus, .inline-edit-button--red:active {
        border-color: #b21e1e;
        border-style: solid; }
  .inline-edit .visible .inline-edit-button--teal {
    border-color: #00827c; }
  .inline-edit .visible .inline-edit-button--purple {
    border-color: #82299f; }
  .inline-edit .visible .inline-edit-button--blue {
    border-color: #1a69a4; }
  .inline-edit .visible .inline-edit-button--green {
    border-color: #198f35; }
  .inline-edit .visible .inline-edit-button--red {
    border-color: #b21e1e; }

.register-download > div > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px 0; }
  .register-download > div > div .register-download-image {
    margin: 0 0 40px;
    pointer-events: none;
    user-select: none;
    position: relative; }
    .register-download > div > div .register-download-image:after {
      content: '';
      position: absolute;
      bottom: 0;
      right: 0;
      left: 0;
      height: 60px;
      z-index: 1;
      background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 90%); }
  .register-download > div > div h1 {
    text-align: center;
    position: relative;
    z-index: 1;
    font-size: 1.8em;
    font-weight: 500;
    margin-bottom: 10px; }
  .register-download > div > div ul {
    margin: 1rem 0;
    padding-left: 1.6rem;
    line-height: 1.7rem;
    color: #212121; }
    .register-download > div > div ul li {
      font-size: 1.1em;
      padding-bottom: 5px;
      word-wrap: break-word; }
  .register-download > div > div .button {
    margin-top: 40px;
    border-radius: 27px;
    padding-top: 13px;
    margin-bottom: 10px; }
  .register-download > div > div > span {
    opacity: 0.6; }

.flex {
  display: flex; }
